package com.ruoyi.app.DTO;

public class ValidDistributeListDTO {
    private Long id;
    private Long entranceBatchId;
    private Long purchaserId;
    private Long supplierId;
    private String purchaserName;
    private String supplierName;
    private String slaughterCode;
    private String animalCertNo;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getEntranceBatchId() {
        return entranceBatchId;
    }

    public void setEntranceBatchId(Long entranceBatchId) {
        this.entranceBatchId = entranceBatchId;
    }

    public Long getPurchaserId() {
        return purchaserId;
    }

    public void setPurchaserId(Long purchaserId) {
        this.purchaserId = purchaserId;
    }

    public Long getSupplierId() {
        return supplierId;
    }

    public void setSupplierId(Long supplierId) {
        this.supplierId = supplierId;
    }

    public String getPurchaserName() {
        return purchaserName;
    }

    public void setPurchaserName(String purchaserName) {
        this.purchaserName = purchaserName;
    }

    public String getSupplierName() {
        return supplierName;
    }

    public void setSupplierName(String supplierName) {
        this.supplierName = supplierName;
    }

    public String getSlaughterCode() {
        return slaughterCode;
    }

    public void setSlaughterCode(String slaughterCode) {
        this.slaughterCode = slaughterCode;
    }

    public String getAnimalCertNo() {
        return animalCertNo;
    }

    public void setAnimalCertNo(String animalCertNo) {
        this.animalCertNo = animalCertNo;
    }
}
